For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
  • REST Platform Management
      • GETcheck if a limited-availability entity such as a subdomain, email or phone number is already in use
      • GETlist accounts
      • POSTcreate an account
      • GETretrieve account
      • PUTupdate account
      • DELdelete an account
      • GETget webhook signing secret, regenerating if requested
      • POSTadd or change the sip realm
      • GETretrieve call capacity and other limits from the account
      • POSTcreate a limit for an account
      • GETget all api keys for an account
      • POSTcreate an API key for an account
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Platform ManagementAccounts

add or change the sip realm

POST
https://api.jambonz.cloud/v1/Accounts/:AccountSid/SipRealms/:SipRealm
POST
/v1/Accounts/:AccountSid/SipRealms/:SipRealm
$curl -X POST https://api.jambonz.cloud/v1/Accounts/AccountSid/SipRealms/SipRealm \
> -H "Authorization: Bearer <token>"
1{}
Was this page helpful?
Previous

retrieve call capacity and other limits from the account

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

AccountSidstringRequired
SipRealmstringRequired

Response

sip_realm updated and DNS entries successfully created

Errors

400
Bad Request Error
500
Internal Server Error